<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>CMS Admin</title>
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
<style media="all" type="text/css">
@import "../css/all.css";
</style>
<?php
	include("include/db.php");
	$q = "SELECT username FROM active_users";
	$r = execsql($q);
	$num = mysql_num_rows($r);
	
	$d = date("d");
	$m = date("m");
	$y = date("Y");
	$today=date('Y-m-d');
?>
<script type="text/javascript" src="../include/tablesort.js"></script>
<script type="text/javascript" src="../include/jquery.js"></script>
<script type="text/javascript" src="../include/chat.js"></script>
<link type="text/css" rel="stylesheet" media="all" href="../css/chat.css" />
<link rel="stylesheet" type="text/css" href="../css/main.css" />
<!--[if lte IE 7]>
<link type="text/css" rel="stylesheet" media="all" href="../css/screen_ie.css" />
<![endif]-->
<script language="javascript">
<!---
function printPreviewDiv(elementId)
{
	 var printContent = document.getElementById(elementId);
	 var windowUrl = 'about:blank';
	 var uniqueName = new Date();
	 var windowName = 'Print' + uniqueName.getTime();
	 var printWindow = window.open(windowUrl, windowName, 'left=50000,top=50000,width=0,height=0');
	 printWindow.document.write('<link type="text/css" rel="stylesheet" media="all" href="../css/print.css" />');
	 printWindow.document.write(printContent.innerHTML);
	 printWindow.document.close();
	 printWindow.focus();
	 printWindow.print();
	 printWindow.close();
}

////----->
</script>
</head>
<body>
<div id="main">
  <div id="header"> <a href="http://www.tocotex.com/" class="logo"><img src="../img/Tocotex Logo.jpg" width="150" height="50" alt="" /></a>
    <ul id="top-navigation">
      <li class="active"><span><span><a href="../HR/employeeMenu.php?type=week">Human Resources</a></span></span></li>
	  <li><span><span><a href="../Production/productionMenu.php">Production</a></span></span></li>
      <li><span><span><a href="../Store/showAllProducts.php?cat=Tiles and Accessories&productSelect=All&colorSelect=All">Store</a></span></span></li>
      
     
    </ul>
  </div>
  <div id="middle">
    <div id="left-column">
      <h3>Human Resource Entries</h3>
      <ul class="nav">
        <li><a href="addEmployee.php">Add Employee</a></li>
        <li><a href="modfiyEmployee.php">Modify Employee</a></li>
        <li><a href="remarks.php">Employee Remarks</a></li>
        <li><a href="addMinorVio.php">Disciplinary Action</a></li>
        <li><a href="overtime.php">Overtime</a></li>
        <li class="last"><li><a href="latecoming.php">Absenteeism</a></li>
        
      </ul>
      <h3>Human Resource Displays</h3>
      <ul class="nav">
        <li><a href="employeeList.php">Employees</a></li>
        <li><a href="employeeSearch.php">Employee  Search</a></li>
        <li><a href="lateDates.php">Late Search</a></li></ul>
 <ul class="nav"><h3>Chat to Online Users</h3>
   <?php
 	for($i=0; $i < $num; $i++){
 		$uname = mysql_result($r, $i, "username");
 		echo "<a href=\"javascript:void(0)\" onclick=\"javascript:chatWith('". $uname ."')\">". $uname . "</a><br />";
 	}
	
 ?>
 </ul>

      <a href="../../adminControl.php" class="link">User Page</a>
      <a href="../../mainmenu.php" class="link">Inlog menu</a>
      <a href="../../process.php" class="link">Logout</a>
       </div>
    <div id="center-column">
      <div class="top-bar" id="top-bar">
      